Subject: Fwd: Doctor appointment
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Date: Thu, 16 Sep 2021 03:40:24 -0700 (MST)

From: "Sebastian" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 13, 2021 3:49:20 PM 
Subject: Doctor appointment 

Hello everyone, on the 16th of september at 13:30 GMT+2 (romanian time), I will have to visit the orthopedist doctor, for my knee to be checked. This appointment will be short and should not take longer than 2 hours at maximum. 

However, in the near future, I will have to go through a surgery, becuase I have a broken ligament. This operation might keep me away form work, for a few days, as I will be hospitalised. 
I will ask the doctor how much time I will be hospitalised and hope that I will not be missing more than five days, but it should not be the case. 

I am sorry to inform you on such a short notice. The timeframe I will be missing, can also be discussed with the doctor, so we can all agree on a planned leave. 

As soon as I will have further information about the upcoming leave and when it can be planned, by the doctor aswell, I will kindly inform you. 

Kind regards, 
Coldea Sebastian